{
    "format_version": 2,
    "header": {
      "description": "By 吃毛不吐毛球\nklpbbs:@送你的执念\nOnly For Version 1.19+\n§e§l鸣谢:OldB,缔造者,超逊的zombie,Devenir参与测试",
      "name": "MQ的连锁采集测试版v0.06-R",
      "uuid": "08bb68cf-e37f-450f-9845-bf4c5f00de41",
      "version": [0, 0, 6],
      "min_engine_version": [1, 19, 0]
    },
    "modules": [
      {
        "description": "Example vanilla behavior pack",
        "type": "data",
        "uuid": "fa2fe1fb-1532-47a5-b6f2-0db07249149e",
        "version": [0, 0, 6]
      },
      {
        "description": "JavaScript module code",
        "language": "javascript",
        "type": "script",
        "uuid": "34efa469-e22e-4b9d-a53d-2afa80d57362",
        "version": [0, 0, 6],
        "entry": "scripts/main.js"
      }
    ],
    "dependencies": [
      {
        "uuid": "e204a7de-03ce-487d-b726-d543ace30827",
        "version": [0, 0, 6]
      },
      {
        "uuid": "b26a4d4c-afdf-4690-88f8-931846312678",
        "version": [0, 1, 0]
      },
      {
        "uuid": "2bd50a27-ab5f-4f40-a596-3641627c635e",
        "version": [0, 1, 0]
      }
    ]
  }
  